<!DOCTYPE html>
<html>
  <head>
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="UTF-8">
    <title>AXA ePOS</title>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
